/* banner */

.dark-background
{
	background-color: #000 !important;
}

#page-17218 .grve-section:first-child
{
	background:black !important; 
}

#page-17218 .grve-container
{
	max-width:1200px !important;
	margin:0 auto;
}

.grve-bg-image-id-17454
{
	background-size:contain;
}

.banner-content div
{
	max-width:550px;
	margin:15px auto;
}

.goldstandard-banner
{
	background-size: contain!important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	text-align: center;
	height:450px;
	max-width: 1200px;
	margin: 0 auto;
	min-height: 450px;
	display: none !important;
}

.goldstandard-banner h1,
.goldstandard-banner-mobile h1
{
	font-size: 24px;
	color: #fff;
	font-family: ProximaNova-Bold;
	margin: 10px auto 30px auto;
	max-width: 500px;
}

.banner-content
{
	max-width: 450px;
}

.goldstandard-banner-mobile
{
	text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
    background:#000;
	padding: 60px 0 20px 0;
}

.goldstandard-banner-mobile .banner-content
{
	margin: 0 auto;
	float: none;
	text-align: center;
}

.goldstandard-banner-mobile .banner-content img
{
	max-width: 500px;
    width: 90%;
    display: block;
    margin: 0 auto;
}

.goldstandard-banner-mobile h1
{
	margin:10px auto 0 auto;
}

.home-top-footer
{
	margin-top:-55px;
}

.text-light
{
	color:#fff;
}

.text-bold
{
	font-family: 'ProximaNova-Bold';
}

.border-sides
{
	border-left:1px solid #70A086;
	border-right:1px solid #70A086;
}

.border-right
{
	border-right:2px solid #ccc;
}

.border-left
{
	border-left:2px solid #ccc;
}

.push-down
{
	margin-top:35px;
}

.push-down-lg
{
	margin-top:86px;
}

.padding-left
{
	padding-left:20px;
}

.padding-right
{
	padding-right:20px;
}

.padding-top
{
	padding-top: 20px;
}

.total-center
{
	display: flex;
	justify-content: center;
	align-self: center;
	flex-direction: column;
}

.nudge-up
{
	top:-30px;
}

.standout
{
	font-family: 'ProximaNova-Bold';
	font-size:51px;
	color:#70A086;
	vertical-align: middle;
	display: inline-block;
	padding-right: 10px;
}

.small-line
{
	width:198px;
	height:2px;
	margin:0 auto;
	background: #585858;
}

.results-para
{
	display: flex;
	align-items: center;
}

/* button */

a.btn-gold.btn-gold
{
	padding: 10px 20px !important;
	border-radius: 4px !important;
	background-color:#FEC500 !important;
	border:none !important;
	outline:none !important;
	color:#121212 !important;
	cursor: pointer !important;
	font-family: ProximaNova-Semibold !important;
	font-size: 13px !important;
	line-height: 29px !important;
}

.btn-gold:hover
{
	background-color:#f6c644 !important;
}

.dagger
{
	font-size: 30px;
	vertical-align: middle;
	line-height: 10px;
	display: inline-block;
}

.dagger-center
{
	margin-top: 10px;
}

/* HEADINGS */
.section-intro
{
	font-size: 24px;
	color: #70A086;
	line-height: 36px;
  
}

.section-intro sup
{
	line-height: 0em!important;
    font-size: 0.5em;
}

.sub-heading
{
	font-size: 24px;
	color:#70A086;
	font-family:ProximaNova-Bold;
	padding: 10px 0;
}

/*  text */
.accent-gold
{
   color:#f6c644;
}

/* font helpers */
.uppercase
{
	text-transform: uppercase;
}

.accent-gold
{
   color:#f6c644;
}

.font-semibold
{
	font-family: ProximaNova-Semibold;
}

.light
{
	color: #fff;
}

.text-align-center
{
	text-align: center;
}
/* dark strip */

.dark-strip
{
	background:#3B3B3B;
	text-align: center;
}

.dark-strip h3.heading-sml
{
	color:#BCBDC0;
	margin-bottom:5px;
}

/* navigation styles */

.nav-horizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.nav-horizontal li
{
	padding: 0;
}

.nav-horizontal li a
{
	display: block;
	color:#fff;
	font-size: 14px;
	font-family: ProximaNova-Semibold;
	transition:color .3s ease;
}

.nav-horizontal li a:hover
{
	color:#FEC500;
}

.nav-horizontal li a.fl
{
	float: none;
	display: block;
	width: 100%;
}

.section-intro,.gold-standard-title
{
	font-family: proximanova-bold;
}

/* gravity form */

label.gfield_label,
.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label
{
	font-family:proximanova-regular !important;
	letter-spacing: 1px !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family:proximanova-regular;
}
::-moz-placeholder { /* Firefox 19+ */
	font-family:proximanova-regular;
}
:-ms-input-placeholder { /* IE 10+ */
	font-family:proximanova-regular;
}
:-moz-placeholder { /* Firefox 18- */
	font-family:proximanova-regular;
}

#grve-theme-wrapper input[type="text"]
{
	margin-bottom: 0px;
}

body .gform_wrapper ul li.gfield
{
	margin-top: 10px;
}

#gform_wrapper_3 .gform_footer input[type='submit']
{
	display: none;
}


/* layout helpers */

.vertical-align
{
	display: flex;
	align-items: center;
}

.layout-constrained
{
	max-width: 800px;
	margin:0 auto;
}

.container
{
	width: 90%;
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
}

.section-padding
{
	padding: 30px 0;
}

.footer-text
{
	color:#8F8F8F;
	font-size: 13px;
	font-family:ProximaNova-Regular;
}

.standout-sml
{
	color:#8F8F8F;
	font-family: ProximaNova-Bold;
	font-size: 13px;
}

.standout-bright
{
	color:#E3007E;
}

.modal
{
	position: fixed;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	height: 100%;
	background:rgba(0,0,0,.6);
	z-index: 9999;
	display: flex !important;
	align-items: center;
	justify-content: center;
	opacity: 0;
	transition: opacity .4s ease;
	pointer-events: none;
}

.js-show
{
	opacity: 1;
	pointer-events:auto;
	overflow-y: auto;
}

.modal form
{
	background:#fff ;
	width:90%;
	max-width: 500px;
	margin:0 auto;
	border-radius: 10px;
	padding-bottom: 20px;
}

.modal .form-heading
{
	position: relative;
	padding: 5px 20px;
	text-align: center;
	background:#FEC500;
	color:#121212;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom: 30px;
}

.no-scroll 
{ 
	overflow: hidden;
	position: fixed;
	left: 0;
	width: 100%;
}

.banner-col
{
	max-width: 500px;
	margin: 0 auto;
}

#page-17218 #grve-content input::-webkit-input-placeholder {
	color:#121212!important;
	opacity: 1;
}

#page-17218 #grve-content input::-moz-placeholder {
	color:#121212!important;
	opacity: 1;
}

#page-17218 #grve-content input:-ms-input-placeholder {
	color:#121212!important;
	opacity: 1;
}

#page-17218 #grve-content input:-moz-placeholder {
	color:#121212!important;
	opacity: 1;
}

.form-title
{
	font-size: 20px;
	line-height: 25px;
	margin: 20px 0;
}

#gform_1 .gform_footer 
{
	position: absolute;
	bottom:0;
}

#gform_1 .gform_footer input[type="submit"]
{
	display: none;
}

li#field_1_4 > label ,
li#field_1_8 > label ,
li#field_1_9 > label,
.gfield_label > label,
#field_1_7 > label,
#field_1_3 > label,
#field_1_1 > label
{
	display: none;
}

#gform_submit_button_1
{
	background:#FEC500 !important;
	border-radius: 4px;
	color:#121212 !important;
	font-family: ProximaNova-Regular !important;
	font-size: 16px !important;
	font-weight: normal !important;
	display: block;
    padding: 10px !important;
    width: 100%;
}

.bottom-text p
{
	font-size: 13px;
	margin:0;
	font-family: ProximaNova-Regular !important;
	letter-spacing: 1px;
}

.pdf-con
{
	text-align: center;
	display: inline-block;
	float: none;
	margin-right: 20px;
	display: block;
}

.resource-con
{
	max-width: 500px;
	margin: 0 auto;
}

.pdf-con img
{
	display: inline-block;
}

.pdf-con p
{
	margin: 0;
}

.contact-btn
{
	display: block;
	padding: 10px;
	margin: 0 auto;
	width: 200px;
	background: #eaba0a;
	text-align: center;
	font-size: 20px;
	border-radius: 5px;
	font-weight: bold;
}

.contact-btn:hover
{
	color:#000;
}
	

@media only screen and (max-width: 1200px) {
	.home-top-footer
	{
		margin-top:-45px;
	}

	.vc_custom_heading.vc_custom_1539705010196
	{
		padding-top: 10px;
	}
}

@media only screen and (min-width: 620px) {
  .nav-horizontal li
	{
		display: inline-block;
		padding:5px  10px;
		position: relative;
		vertical-align: top;
	}

  .nav-horizontal li:first-child:after
	{
		content: "";
		position: absolute;
		right:-10px;
		top:14px;
		height: 35px;
		width: 1px;
		background: #fff;
	}

  .nav-horizontal li:last-child:after
	{
		display: none;
	}

  .nav-horizontal li a.fl
	{
		float: left;
		width: 120px;
	}

 .pdf-con
   {
    	float: left;
   }
}

@media only screen and (max-width: 768px) {
	.border-right
	{
		border-right:none;
	}

	.border-left
	{
		border-left:none;
	}

	.border-sides
	{
		border-left:none;
		border-right:none;
	}

	.push-down,.push-down-lg
	{
		margin-top:0px;
	}

	.nudge-up
	{
		top:20px;
	}

	.text-center
	{
		text-align: center;
	}

	.home-top-footer
	{
		margin-top:-75px;
	}

	.no-padding-top
	{
		padding-top: 0 !important;
	}
}

@media only screen and (min-width: 440px) {
	a.btn-gold.btn-gold
	{
		font-size: 16px !important;
	}
}

@media only screen and (min-width: 1024px) {
	.banner-content
	{
		max-width: 500px;
		padding: 0px 21px;
	}
 }

@media only screen and (max-width: 600px) {
	.grve-mobile-row-hide {
		display: none!important;
	}
}

@media only screen and (min-width: 1024px) {
	.goldstandard-banner
	{
		display: flex !important;
	}
}

@media only screen and (min-width: 1170px) {
	.banner-content
	{
		padding: 0px;
	}
}

@media only screen and (max-height: 740px) {
	.modal
	{
		display: block !important;
		padding: 40px 0;
	}
}
